#main-menu{

	margin:0px;

	padding:0px;

	width:725px;

	z-index:1000;

	}



#main-menu ul{

	list-style:none;

        float:right;

        margin: 0px 35px 0px 0px;

	}



#main-menu ul li{

	float:left;

	margin:0px 0px 0px 5px;

	padding:0px;

	background:url(images/menu-left.png) left no-repeat;

	padding-left:3px;

	}

#main-menu ul li a{

	background:url(images/menu-right.png) right no-repeat;

	float:left;

	margin:0px;

	padding:0px;

	padding-right:5px;

	}

#main-menu ul li a span{

	background:url(images/menu-mid.png) repeat-x;

	float:left;

	margin:0px;

	padding:16px 10px 0px 10px;

	height:30px;

	color:#FAB909;

	font-size:15px;

	text-transform:uppercase;
	
	font-family:Arial, Helvetica, sans-serif;

	}

	

#main-menu ul li:hover, #main-menu ul li.current-menu-item{

	background:url(images/menu-hover-left.png) left no-repeat;

	}



#main-menu ul li:hover a, #main-menu ul li.current-menu-item a{

	background:url(images/menu-hover-right.png) right no-repeat;

	}

#main-menu ul li:hover a span{
	cursor:pointer;
	}
#main-menu ul li:hover a span, #main-menu ul li.current-menu-item a span{

	background:url(images/menu-hover-mid.png) repeat-x;

	color:#FFF;

	}

	

#main-menu ul li:hover ul li, #main-menu ul li:hover ul li a, #main-menu ul li:hover ul li a span{

	background-image:none;

	}





/*Top level list items*/

.ddsmoothmenu ul li{

	position: relative;

	display: inline;

	float: left;

}



.ddsmoothmenu ul li ul{

	margin:0px;

	padding:0px;

	background:#FAB909;

}



.ddsmoothmenu ul li ul li{

	padding:0px;

	margin:0px;

	height:auto;

	background-image:none;

}



/*Top level menu link items style*/

.ddsmoothmenu ul li ul li a{

	display: block;

	color: #fff;

	text-decoration: none;

	margin:0px;

	padding:0px;

	background-image:none;
	font-family:Arial, Helvetica, sans-serif;
}



#main-menu ul li ul li a span{

	margin:0px;

	height:auto;

	padding:10px 5px 10px 15px;

	font-size:13px;

	font-family:Arial, Helvetica, sans-serif;

	background-image:none;

	float:left;

	border-bottom:1px solid #fff;

	}

	

#main-menu ul li ul li a, #main-menu ul li ul li{

	margin:0px;

	padding:0px;

	background-image:none;

	}



* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/

	display: inline-block;

}



.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{

	background-image:none;

	color:#ffb613;

	background:#fff;

}



.ddsmoothmenu ul li ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/

background-image:none;

	color:#ffb613;

	background:#fff;

}



#main-menu ul li ul li a:hover span, #main-menu ul li ul li.current-menu-item a span{

	background-image:none;

	color:#ffb613;

	background:#fff;

}

	

/*1st sub level menu*/

.ddsmoothmenu ul li ul{

position: absolute;

left: 0;

display: none; /*collapse all sub menus to begin with*/

visibility: hidden;

}



/*Sub level menu list items (undo style from Top level List Items)*/

.ddsmoothmenu ul li ul li{

display: list-item;

float: none;

}



/*All subsequent sub menu levels vertical offset after 1st level sub menu */

.ddsmoothmenu ul li ul li ul{

top: 0;

}



/* Sub level menu links style */

.ddsmoothmenu ul li ul li a span{

width: 300px; /*width of sub menus*/

margin: 0;

border-top-width: 0;

}



/* Holly Hack for IE \*/

* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/





/* ######### CSS classes applied to down and right arrow images  ######### */



.downarrowclass{

position: absolute;

top: 12px;

right: 7px;

}



.rightarrowclass{

position: absolute;

top: 6px;

right: 5px;

}



/* ######### CSS for shadow added to sub menus  ######### */



.ddshadow{ /*shadow for NON CSS3 capable browsers*/

position: absolute;

left: 0;

top: 0;

width: 0;

height: 0;

background: silver;

}



.toplevelshadow{ /*shadow opacity for NON CSS3 capable browsers. Doesn't work in IE*/

opacity: 0.8;

}

